<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <title>Document</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&display=swap');
        body {
            font-family: 'Noto Sans', sans-serif;
        }
        .col-4 {
            -webkit-box-flex: 4;
            -webkit-flex: 4;
            flex-grow: 4;
        }
        .header {
            display: -webkit-box; /* wkhtmltopdf uses this one */
            display: flex;
            -webkit-box-pack: center; /* wkhtmltopdf uses this one */
            justify-content: center;
            padding: 10px 5px 15px 5px;
            background-color: #F6F8FC;
        }
        .program-title{
            text-transform: uppercase;
            letter-spacing: 0.1em;
            font-size: 35px;
            text-align: center;
            color: #3C3C3C;
            font-weight: 700;
            top: 18px;
        }
        .congregation-name {
            -webkit-box-pack: center; /* wkhtmltopdf uses this one */
            top: 48px;
            text-align: center;
            font-weight: 400;
            font-size: 14px;
            line-height: 19px;
            letter-spacing: 0.05em;

            text-transform: uppercase;

            /* Common/Grey 1 */

            color: #3C3C3C;
        }
        article {
            display: -webkit-box; /* wkhtmltopdf uses this one */
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            padding: 0px;

            position: absolute;
            width: 595px;
            height: 720px;
            left: 0px;
            top: 111px;
        }
        .content {
            -webkit-box-pack: start; /* wkhtmltopdf uses this one */
            display: -webkit-box; /* wkhtmltopdf uses this one */
            display: flex;
            margin-top: 39px;
            width: 100%;
        }


        hr {
            border-top: 1px solid #F1F1F1;
        }

    </style>
</head>
<body>
<div class="container">
    <div class="header">
        <div class="col-4">
            <div class="program-title">Discours publics</div>
            <div class="congregation-name">Voici la liste des discours disponibles. Ce document est réservé à l’usage de l’assemblée locale de Toulouse Compans.</div>
        </div>
    </div>

    <div class="content">
        <table>
            <thead>
                <th>Numéro</th>
                <th>Titre</th>
                <th>Catégorie</th>
            </thead>

            <tbody>
            {% for speech in speeches %}
                <tr>
                    <td>{{ speech.number }}</td>
                    <td>{{ speech.title }}</td>
                    {% if speech.category %}
                        <td>{{ speech.category.title }}</td>
                    {% endif %}

                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>




</div>
</body>
</html>
